Bug 734303 - Some messages showing in English
Some messages showing in English
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-29 23:51 EDT by Hedda Peters
Modified: 2011-09-30 15:15 EDT (History)
6 users (show)

See Also:
Fixed In Version: authconfig-6.1.16-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-30 15:15:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hedda Peters 2011-08-29 23:51:15 EDT
Description of problem:
Some messages appear in English, although they have been translated into German in the corresponding authconfig_default_de.po-file::

++++++
"enable SSSD for user information by default with manually managed "
"configuration"
+++++++
"disable SSSD for user information by default (still used for supported "
"configurations)"
+++++++
etc.

Other messages can't be found in authconfig_default_de.po-file and therefore appear in English:
+++++++
"show this help message and exit"
+++++++
etc.


Version-Release number of selected component (if applicable):
- 

How reproducible:
always

Steps to Reproduce:
1. run Fedora-16-Nightly-20110828.10-x86_64-Live-desktop.iso from http://dl.fedoraproject.org/pub/alt/stage/f16-translation/
2. select install to harddrive
3. run "authconfig" (no arguments)
  
Actual results:
some messages untranslated

Expected results:
all messages translated

Additional info:
Comment 1 Tomas Mraz 2011-09-08 04:26:55 EDT
OK, transifex now contains updated .pot file so translators are now able to translate also the help message for --help.
Comment 2 Tomas Mraz 2011-09-08 04:27:29 EDT
Now I am waiting just before the beta freeze for the translation updates.
Comment 3 Roman Spirgi 2011-09-09 18:24:11 EDT
(In reply to comment #2)
> Now I am waiting just before the beta freeze for the translation updates.

3 remaining strings translated in German.
Comment 4 Fedora Update System 2011-09-12 16:04:54 EDT
authconfig-6.1.16-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/authconfig-6.1.16-1.fc16
Comment 5 Fedora Update System 2011-09-12 20:10:30 EDT
Package authconfig-6.1.16-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing authconfig-6.1.16-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/authconfig-6.1.16-1.fc16
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2011-09-30 15:15:13 EDT
authconfig-6.1.16-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.